@charset "UTF-8";
/*@mixin pc {
  @media screen and (min-width: ($pc)) {
    @content;
  }
}

@mixin tab {
  	@media  screen and (min-width: ($sp + 1)) and (max-width: ($pc + 1)) {
    @content;
  }
}

@mixin sp {
  @media screen and (max-width: ($sp)) {
    @content;
  }
}
*/
/*	@media screen and (max-width:1250px) {

		調整できないときは任意の数字に打ち換えて調整
}	*/
/*  @include sp {
    display: block;
    margin-bottom: 0;
  }
*/
/* a{
    color: blue;
    &:hover {
      color: red;
    }*/
/*@mixin setcss{
  width: 500px;
	height: 500px;
	margin: 0 auto;
	background: #000;
 }
.set {
  @include setcss;
}*/
/******TAGZONE******/
html {
  font-size: 62.5%;
  /* ルートのフォントサイズを10pxに設定　あとはremで指定　 */ }

body, p, h1, h2, h3, h4, h5, h6, dl, dt, dd {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
  vertical-align: baseline;
  background: transparent;
  border: 0;
  outline: 0; }

.mincho {
  font-family: 'Noto Serif JP', serif; }

.suji {
  font-family: 'Lato', sans-serif; }

.ozu {
  font-family: 'Oswald', sans-serif; }

.eiji {
  font-family: 'Josefin Sans', sans-serif; }

.mon {
  font-family: 'Montserrat', sans-serif; }

.copycopy::before {
  content: '';
  display: block;
  width: 20px;
  height: 11px;
  background: url("../img/aro_s_w.svg") no-repeat;
  background-size: contain;
  position: absolute;
  bottom: calc(50% - 11px/2);
  right: 10px; }
.copycopy::before {
  content: '';
  display: block;
  width: 1px;
  height: 20px;
  background: #4B3F33;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 1px/2); }

@media screen and (max-width: 959px) {
  .pcon {
    display: none; } }

@media screen and (max-width: 767px) {
  .tabonpc {
    display: none; } }

@media screen and (min-width: 960px) {
  .tabonsp {
    display: none; } }

.spon {
  display: block; }
  @media screen and (max-width: 767px) {
    .spon {
      display: block; } }

.fade {
  transition: all 0.5s; }
  .fade:hover {
    opacity: 0.7; }

*,
*::before,
*::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  -webkit-text-size-adjust: none;
  line-height: 1.3;
  word-break: break-all;
  font-size: 1.8rem;
  letter-spacing: 0.07rem;
  font-weight: 500;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  color: #332927; }
  @media screen and (max-width: 767px) {
    *,
    *::before,
    *::after {
      font-size: 1.4rem; } }

@media screen and (min-width: 960px) {
  *::before,
  *::after {
    transition: all 0.3s ease; } }

.tra {
  transition: all 0.8s; }

::selection {
  color: #fff;
  background-color: #3abec1; }

.wm {
  width: 100%; }

@media screen and (min-width: 960px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none; } }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

img {
  border: none;
  vertical-align: bottom;
  width: 100%;
  height: auto; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none; }

a {
  text-decoration: none;
  outline: none;
  color: #4B3F33;
  transition: all 0.3s ease; }

a:hover {
  text-decoration: underline; }

pre, code {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px; }

.mb5 {
  margin: 0 0 5px; }

.mb10 {
  margin: 0 0 10px; }

.mb20 {
  margin: 0 0 20px; }

.mb30 {
  margin: 0 0 30px; }

.mb40 {
  margin: 0 0 40px; }

.t_c {
  text-align: center; }

.spon {
  display: none; }
  @media screen and (max-width: 767px) {
    .spon {
      display: block; } }

.pcon {
  display: block; }
  @media screen and (max-width: 767px) {
    .pcon {
      display: none; } }

.annai.bara {
  padding: 50px 20px 20px; }

.annai {
  background: #FFF;
  padding: 20px;
  margin: 30px 0 30px;
  border-radius: 10px;
  line-height: 1.8; }
  @media screen and (max-width: 767px) {
    .annai {
      line-height: 1.5; } }
  .annai a {
    color: #c61a2f;
    text-decoration: underline; }
  .annai span {
    display: inline-block;
    background: #F6F6F6;
    font-weight: bold;
    margin: 0 0 10px;
    border-radius: 30px;
    padding: 5px; }

.unbox {
  padding: 20px;
  background: #FFF;
  margin: 0 0  40px;
  border-radius: 20px; }
  .unbox h4 {
    background: #200A00;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    padding: 20px; }
  .unbox li {
    border-bottom: 1px dashed #200A00;
    padding: 20px;
    text-align: center;
    text-align: left;
    line-height: 180%;
    font-weight: bold; }
    .unbox li span {
      font-size: 1.8rem;
      font-weight: bold;
      color: #c61a2f; }
  @media screen and (max-width: 767px) {
    .unbox .unli {
      margin: 0 0 20px; } }

.posutewrap {
  margin: 0 0 30px; }

.posute {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .posute li {
    width: calc(100% /8); }
    @media screen and (max-width: 767px) {
      .posute li {
        width: calc(100% /4); } }

header {
  background-size: cover; }
  @media screen and (max-width: 767px) {
    header {
      padding: 0; } }

.head {
  max-width: 900px;
  margin: 0 auto; }

.wrap {
  background-image: linear-gradient(#fabe00, #fff22d); }

.sasa {
  background: url("../img/awa03.png") repeat-y;
  background-size: 100%;
  position: relative; }
  .sasa::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-size: 70%;
    background-position: bottom left;
    position: absolute; }

.hoshi {
  background: url("../img/awa02.png") no-repeat;
  background-position: top center;
  background-size: 100%;
  position: relative;
  position: relative;
  /*	&::before{
  
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      background:url("../img/sasabot.png") no-repeat  ;
      background-size: 70%;
  	background-position: bottom right;
      position: absolute;
  	}*/ }
  @media screen and (max-width: 767px) {
    .hoshi {
      background-size: 100%; } }

.cont {
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  padding: 50px 0; }
  @media screen and (max-width: 1100px) {
    .cont {
      padding: 50px 20px; } }
  @media screen and (max-width: 767px) {
    .cont {
      padding: 20px 20px 50px; } }

.day {
  position: absolute;
  right: -0;
  top: -50px;
  width: 22%; }
  @media screen and (max-width: 767px) {
    .day {
      top: -60px; } }

.copy01 {
  width: 80%;
  margin: 0 auto 70px; }
  @media screen and (max-width: 767px) {
    .copy01 {
      width: 70.9%;
      margin: 20px auto 20px; } }

.copy02 {
  width: 89.09%;
  margin: 50px auto 70px; }
  @media screen and (max-width: 767px) {
    .copy02 {
      margin: 20px auto 20px; } }

.box {
  background: url("../img/bgbg.jpg") #F6F3EB;
  background-size: 60px;
  border-radius: 20px;
  padding: 7.27%;
  margin: 0 0 80px; }
  .box h2 {
    margin: 0 0 30px; }
  .box h2.sita {
    margin: 0 0  50px; }
    @media screen and (max-width: 767px) {
      .box h2.sita {
        margin: 0 0 30px; } }
  @media screen and (max-width: 767px) {
    .box {
      padding: 20px;
      margin: 0 0 40px;
      background-size: 25px; } }

.fukico {
  font-weight: bold;
  text-align: center;
  margin: 0 0 30px;
  line-height: 180%; }

.tena {
  text-align: center;
  margin: 0 0 30px; }
  .tena a {
    color: #c61a2f;
    text-decoration: underline; }

.tena.ue {
  margin: 40px 0 30px; }

.fuki {
  background: #FFF;
  margin: 0 0 30px; }

.fuki02 {
  margin: 40px 0; }
  @media screen and (max-width: 767px) {
    .fuki02 {
      margin: 20px 0; } }

.unsuke {
  padding: 20px;
  background: #FFF;
  border-radius: 20px; }
  @media screen and (max-width: 767px) {
    .unsuke {
      width: 100%; } }
  .unsuke table {
    width: 100%; }
    @media screen and (max-width: 767px) {
      .unsuke table {
        width: 100%;
        border-bottom: 1px solid #DDD; } }
  .unsuke th {
    background: #EFEFEF;
    border: 1px solid #DDD;
    padding: 20px;
    width: 200px; }
    @media screen and (max-width: 767px) {
      .unsuke th {
        width: 100%;
        display: block;
        border-bottom: none; } }
  .unsuke td {
    border: 1px solid #DDD;
    padding: 20px; }
    @media screen and (max-width: 767px) {
      .unsuke td {
        width: 100%;
        display: block;
        border-bottom: none; } }
    .unsuke td span {
      font-size: 1.3rem;
      margin: 0 0 0 10px; }

.fukiday {
  width: 63.64%;
  margin: 30px auto; }

.popday {
  width: 82.73%;
  margin: 30px auto; }

.fukiinfo {
  font-size: 24px;
  font-weight: bold;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .fukiinfo {
      font-size: 17px; } }

.maebu {
  width: 45%;
  margin: 30px auto 10px; }
  @media screen and (max-width: 767px) {
    .maebu {
      width: 80%; } }

.xico {
  width: 50px;
  margin: 0 auto; }

.xcopy {
  text-align: center;
  margin: 30px; }

.flexa {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media screen and (max-width: 767px) {
    .flexa {
      display: block;
      padding: 0; }
      .flexa li.mnashi {
        margin: 0; } }
  .flexa li {
    width: 45%;
    margin: 0 0 30px; }
    @media screen and (max-width: 767px) {
      .flexa li {
        width: 100%;
        margin: 0 0 40px; } }
  .flexa li.deka {
    width: 100%; }
    @media screen and (max-width: 767px) {
      .flexa li.deka {
        margin: 0 0 40px; } }
    .flexa li.deka h4 {
      width: 45%;
      margin: 0 auto 10px; }
      @media screen and (max-width: 767px) {
        .flexa li.deka h4 {
          width: 80%; } }
  .flexa h4 {
    margin: 0 0 10px; }
    @media screen and (max-width: 767px) {
      .flexa h4 {
        width: 80%;
        margin: 0 auto 10px; } }
  .flexa h5 {
    font-size: 27px;
    font-weight: bold;
    text-align: center;
    margin: 15px 0; }
    @media screen and (max-width: 767px) {
      .flexa h5 {
        font-size: 20px;
        margin: 20px 0; } }
  .flexa .adda {
    font-weight: bold;
    text-align: center; }

.map {
  width: 100%;
  height: 400px; }
  @media screen and (max-width: 767px) {
    .map {
      height: 200px; } }

.flexgood {
  display: flex;
  justify-content: space-around;
  padding: 30px 0 0;
  flex-wrap: wrap; }
  @media screen and (max-width: 767px) {
    .flexgood {
      display: block;
      padding: 0; } }
  .flexgood li {
    width: 47%;
    border-radius: 20px;
    background: #FFFAD1;
    margin: 0 0 40px; }
    @media screen and (max-width: 767px) {
      .flexgood li {
        margin: 0 0 20px;
        width: 100%; } }
  .flexgood h3 {
    font-weight: bold;
    font-size: 22px;
    background: #003573;
    color: #FFF;
    border-radius: 20px 20px 0 0;
    padding: 20px 10px;
    text-align: center; }
    @media screen and (max-width: 767px) {
      .flexgood h3 {
        font-size: 1.7rem; } }
    .flexgood h3 span {
      color: #FFF;
      font-weight: bold;
      font-size: 20px; }
      @media screen and (max-width: 767px) {
        .flexgood h3 span {
          font-size: 1.5rem; } }
  .flexgood .ginfo {
    padding: 20px; }
  .flexgood .size {
    font-size: 1.5rem;
    margin: 10px 0;
    text-align: center;
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      .flexgood .size {
        font-size: 1.3rem; } }
  .flexgood .price {
    font-weight: bold;
    text-align: center; }
    .flexgood .price span {
      font-size: 22px;
      font-weight: bold; }
      @media screen and (max-width: 767px) {
        .flexgood .price span {
          font-size: 1.6rem; } }

footer {
  text-align: center;
  background: #c2956e; }
  footer p {
    color: #FFF;
    font-size: 1.3rem;
    padding: 10px; }
    @media screen and (max-width: 767px) {
      footer p {
        font-size: 1.1rem; } }

#pagetop {
  position: fixed;
  right: 0;
  bottom: 150px;
  text-indent: -9999px;
  margin: 0;
  z-index: 100;
  border-radius: 10px; }

#pagetop a {
  position: relative;
  display: block;
  width: 65px;
  height: 65px;
  background: #c2956e;
  border: 2px solid #FFF;
  transition: opacity .6s ease;
  border-radius: 10px; }
  @media screen and (max-width: 767px) {
    #pagetop a {
      width: 40px;
      height: 40px; } }

#pagetop a:hover {
  opacity: .5; }

#pagetop a::before {
  position: absolute;
  top: 7px;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 14px;
  height: 14px;
  margin: auto;
  content: '';
  transform: rotate(-45deg);
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF; }
  @media screen and (max-width: 767px) {
    #pagetop a::before {
      top: 5px;
      width: 10px;
      height: 10px; } }

.lity-content {
  max-width: 800px; }

.gi {
  padding: 30px 0 0; }
  @media screen and (max-width: 767px) {
    .gi {
      padding: 0; } }

.gi.kaza {
  padding: 30px 0 0;
  max-width: 736px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .gi.kaza {
      padding: 0; } }

a.btn_03 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  max-width: 400px;
  margin: 50px auto 30px;
  padding: 20px 20px;
  font-weight: bold;
  border: 2px solid #4F3707;
  color: #222;
  border-radius: 50px;
  transition: 0.5s;
  background: #FFFAD1;
  position: relative; }
  @media screen and (max-width: 767px) {
    a.btn_03 {
      font-size: 1.5rem;
      width: 95%;
      margin: 30px auto 30px; } }
  a.btn_03::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../img/kago.svg") no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 50px/2);
    right: 40px; }
    @media screen and (max-width: 767px) {
      a.btn_03::before {
        width: 40px;
        height: 40px;
        right: 30px;
        top: calc(50% - 40px/2); } }

.btn_04 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  max-width: 400px;
  margin: 50px auto 30px;
  padding: 20px 20px;
  font-weight: bold;
  border: 2px solid #4F3707;
  color: #222;
  border-radius: 50px;
  transition: 0.5s;
  background: #FFFAD1;
  position: relative; }
  @media screen and (max-width: 767px) {
    .btn_04 {
      font-size: 1.5rem;
      width: 95%;
      margin: 30px auto 30px; } }
  .btn_04::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url("../img/kago.svg") no-repeat;
    background-size: contain;
    position: absolute;
    top: calc(50% - 50px/2);
    right: 40px; }
    @media screen and (max-width: 767px) {
      .btn_04::before {
        width: 40px;
        height: 40px;
        right: 30px;
        top: calc(50% - 40px/2); } }
  .btn_04:hover {
    text-decoration: none;
    opacity: 0.3; }

a.btn_03:hover {
  background: #FDCF53; }

.kikan {
  text-align: center;
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    .kikan {
      font-size: 1.2rem; } }
